{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v6.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v6.0": {
      "Tesses.Http.Example/1.0.0": {
        "dependencies": {
          "MimeTypesMap": "1.0.8",
          "Tesses.Http": "1.0.0"
        },
        "runtime": {
          "Tesses.Http.Example.dll": {}
        }
      },
      "MimeTypesMap/1.0.8": {
        "runtime": {
          "lib/netstandard2.0/MimeTypesMap.dll": {
            "assemblyVersion": "1.0.8.0",
            "fileVersion": "1.0.8.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.1": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "Tesses.Http/1.0.0": {
        "dependencies": {
          "MimeTypesMap": "1.0.8",
          "Newtonsoft.Json": "13.0.1"
        },
        "runtime": {
          "Tesses.Http.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Tesses.Http.Example/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "MimeTypesMap/1.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iOm6Zar+yVROhlyrGGSJTfThvNoHLUeYeQQND9YD/ot/nA2qsWUp9kP2MHTdF9P7I8afW6eCf8vdELLZjDFdSQ==",
      "path": "mimetypesmap/1.0.8",
      "hashPath": "mimetypesmap.1.0.8.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "path": "newtonsoft.json/13.0.1",
      "hashPath": "newtonsoft.json.13.0.1.nupkg.sha512"
    },
    "Tesses.Http/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}